/*-------reserve modal-------*/

.modal-prototype .modal-dialog {
    max-width: 800px;
    /*width: 100%;*/
}

.modal-prototype .modal-content {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid;
}

.modal-prototype .modal-header {
    background-color: #0d3495;
    color: white;
    text-align: center;
    border: none;
}

.modal-prototype .modal-body {
    padding: 0;
    text-align: center;
}

.modal-prototype .modal-header .close {
    color: white;
    text-shadow: none;
    font-weight: normal;
    opacity: 1;
}

.modal-prototype .modal-header .modal-title {
    font-size: 24px;
    font-weight: 500;
}

.modal-prototype .modal-header .modal-title img {
    margin-right: 20px;

}

.modal-prototype .modal-header .modal-step {
    max-width: 768px;
}

.modal-prototype .modal-header .modal-step ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 10px;
    padding-left: 30px;
}

.modal-prototype .modal-header .modal-step ul li {
    width: 25%;
    float: left;
}

.modal-prototype .modal-header .modal-step ul li .step {
    display: block;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.modal-prototype .modal-header .modal-step ul li .step .step-number {
    position: absolute;
    width: 58px;
    height: 58px;
    border: 3px solid white;
    border-radius: 29px;
    left: -15px;
    top: 0;
    margin-top: -9px;
    z-index: 4;
    line-height: 52px;
    font-size: 22px;
    background-color: #448e91;

}

.modal-prototype .modal-header .modal-step ul li .step-content {
    position: relative;
    display: block;
    overflow-y: hidden;
    padding-left: 40px;
    font-size: 16px;
}

.modal-prototype .modal-header .modal-step ul li .step-content:before {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 43px;
    margin-top: -28px;
    border-left: 16px solid white;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 1;

}

.modal-prototype .modal-header .modal-step ul li .step-content:after {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 40px;
    margin-top: -28px;
    border-left: 16px solid #448e91;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 2;
}

.modal-prototype .modal-header .modal-step ul li.active {
    background-color: white;
    color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step .step-number {
    background-color: white;
    border-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:before {
    border-left-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:after {
    border-left-color: white;
}

.modal-prototype .hide-step1 .btn-confirm {
    margin-right: 20px;
}

.btn-primary.btn-prototype:hover {
    background-color: #0d3495;
    border-color: #0d3495;
}

/*Login modal*/
#loginModal .modal-dialog {
    width: 100%;
}
.login-box-left {
    border-right: 1px solid rgba(35,83,87, 0.3);
}

.login-box {
    text-align: center;
    width: 50%;
    float: left;
}

.box-title {
    display: block;
    line-height: 50px;
    background-color: rgba(68, 142, 145, 0.3);
    font-size: 20px;
    font-weight: 300;
    color: #225256;
}

.login-box .social-login {
    padding: 20px;
    list-style: none;
    margin: 0;
}

.login-box .social-login li {
    display: block;
    margin: 15px 0;
}

.box-form {
    padding: 20px;
}

.box-form .login-element-wr {
    margin: 15px 0;
}

.box-form .login-element-wr input {
    height: 50px;
    border: 1px solid #225256;
    border-radius: 3px;
    background: white;
    padding: 0 15px;
    color: #225256;
    width: 300px;
}

.box-form .login-actions {
    width: 300px;
    margin: auto;
}

.btn-prototype {
    height: 50px;
    line-height: 38px;
    min-width: 180px;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #f47b0e;
    border: none;
    font-size: 18px;
    font-weight: 600;
}

.btn-login {
    float: right;
}

.error-message {
    margin-top: 5px;
    font-weight: 300;
    color: #f47b0e;
    text-align: left;
    font-size: 13px;
}

/* Confirm phone modal */
.form-error {
    font-size: 16.9px;
}

.form-label {
    min-width: 130px;
    text-align: left;
    color: #21595b;
    font-size: 18px;
    font-weight: 300;
}

#confirm-phone .box-form, #confirm-phone-learn .box-form {
    max-width: 690px;
    margin: auto;
    text-align: left;
}

.btn-get-code {
    font-size: 16px;
    border-radius: 8px;
    margin-left: 15px;
    border: none;
    color: #0d3495;
}

.confirm-actions {
    text-align: center;
}

.box-title span {
    color: #f47b0e;
}

.table-infomation {
    max-width: 670px;
    margin: 40px auto 20px;
}

.box-action {
    margin: 20px auto 40px;
}

.modal-message {
    margin: 40px auto 20px;
    font-size: 20px;
    font-weight: 500;
    padding: 0 20px;
}

.box-title .img {
    margin-right: 10px;
    display: none;
}
.step1 .hide-step1, .step2 .hide-step2, .hasphone .hide-hasphone{
    display: none;
}
.hasphone .show-hasphone{
    display: initial;
}
.res-message{
    display: none;
    font-weight: 300;
}

.bottom-popup {
    background: transparent url("../images/popup.png") no-repeat scroll center top;
    bottom: 20px;
    color: #fff;
    height: 196px;
    padding: 50px 20px;
    position: fixed;
    right: 40px;
    text-align: center;
    width: 237px;
}
.bpname {
    border-bottom: 1px solid #fff;
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 9px;
    text-transform: uppercase;
}
.bpcta, .bpcta:hover, .bpcta:active, .bpcta:focus {
    background: transparent url("../images/bpcta.png") no-repeat scroll center center;
    color: #fff;
    display: block;
    font-size: 13px;
    height: 24px;
    margin: 0 auto;
    padding: 2px 10px 2px 28px;
    width: 121px;
}

.modal-prototype.step1 .login-element-wr {
    text-align: center;
}

.hide-step2 .btn-confirm-next {
    margin-left: 10px;
}
/*----end modal----*/

@media only screen and (max-width: 768px) {
    .modal img{
        max-width: 100%;
    }
    .modal-prototype .modal-dialog {
        max-width: 400px;
        margin: 10px auto 0;
    }

    .show-mobile {
        display: block;
    }

    .hide-mobile {
        display: none;
    }

    .login-box {
        width: 100%;
    }

    .box-title {
        background-color: transparent;
        line-height: 1.5;
    }

    .box-form {
        padding: 10px;
    }

    .box-form .login-element-wr input {
        width: 280px;
        max-width: 100%;
    }

    .box-form .login-element-wr {
        text-align: center;
    }

    .box-form .login-actions {
        width: 280px;
        max-width: 100%;
    }

    .login-box .social-login {
        padding: 10px;
    }

    .modal-prototype .modal-header .modal-title {
        font-size: 20px;
    }

    .modal-prototype .modal-header .modal-title img {
        margin-right: 10px;
    }

    #confirm-phone .box-form, #confirm-phone-learn .box-form {
        text-align: center;
    }

    .form-label {
        width: 280px;
        display: block;
        text-align: left;
    }

    .btn-get-code {
        padding-top: 10px;
        margin-left: 0;
        display: inline-block;
    }

    .login-box-left .box-title, .bottom-popup {
        display: none;
    }

    .box-title .img {
        display: inline-block;
    }

    div.error-message {
        padding-left: 0;
        text-align: center;
    }

    .btn-prototype {
        margin-bottom: 5px;
    }
}

#learnTrialModal .modal-dialog {
    max-width: 562px;
}

#learnTrialModal iframe{
    display: block;
    width: 100%;
}

.se-box-note {
    font-size: 11px;
    font-style: italic;
    margin: 15px 5%;
}

.tbnote {
    text-align: left;
}

.tbl-mobile {
    display: none;
}

.exit-popup {
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    height: 20px;
    width: 100%;
    background-color: transparent;
}

#exitPopupModal .modal-dialog {
    max-width: 700px;
    margin-top: 200px;
    width: 700px;
}

#exitPopupModal .modal-content {
    border: 10px solid #41b867;
    text-align: center;
    position: relative;
}

#exitPopupModal .modal-content:before {
    content: '';
    background: url("../images/muathi.png") no-repeat;
    width: 780px;
    height: 300px;
    display: inline-block;
    position: absolute;
    left: -50px;
    top: -250px;
}

#exit-content {
    position: relative;
    padding: 0;
    font-size: 24px;
    color: #272727;
    margin-top: 60px;
    font-weight: bold;
    text-transform: uppercase;
}

#exit-content p {
    margin-bottom: 2px;
}

.btn-buy-now {
    width: 278px;
    height: 60px;
    line-height: 60px;
    background: #f65254;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin-top: 25px;
    border-radius: 8px;
}

.btn-buy-now:hover, .btn-buy-now:focus {
    color: white;
}

#exitPopupModal .close {
    font-weight: normal;
    color: white;
    width: 32px;
    height: 32px;
    background: #41b867;
    opacity: 1;
    border-radius: 50%;
    font-size: 18px;
    text-shadow: none;
    position: absolute;
    bottom: 0;
    right: 15px;
    outline: none;
}

#exitPopupModal .close span {
    display: block;
    margin-top: -5px;
}

#exitPopupModal .modal-body {
    padding: 0 0 20px 0;
}


.popup-bg.modal-content {
    background: url(../images/popup-bg-register.jpg) center top repeat-y;
    color: #000;
    padding: 30px 35px;
    box-shadow: none;
    box-shadow: none;
    border: none;
    position: relative;
}
#videoModal .modal-content{
    background: url(../images/video-bg.jpg) center top no-repeat;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    position: relative;
    padding: 30px 30px 20px;
    background-size: 100%;
}

#numberSubjectModal .modal-content{
    padding-bottom: 0;
}
.button.close {
    top: -32px;
    position: absolute;
    right: -24px;
    font-size: 30px;
    color: #fff;
    opacity: 0.8;
}

.registerModal.modal-prototype .form-horizontal {
    background: #fff;
    border-radius: 10px;
    padding: 30px 45px 0;
}
.registerModal.modal-prototype .form-horizontal .form-group {
    margin: 0;
    margin-bottom: 5px;
}
.registerModal.modal-prototype .form-horizontal .control-label {
    text-align: left;
    font-size: 14px;
    font-family: "UTM Avo Bold",Roboto,sans-serif !important;
    font-weight: bold;
    color: #000;
    width: 140px;
    float: left;
}
.registerModal.modal-prototype .form-horizontal .control-label {
    border-radius: 2px;
}
.input-wr {
    float: right;
    width: 295px;
}
.input-wr .form-control {
    border: 1px solid #a7a7a7;
    border-radius: 2px;
}
.note {
    color: red;
    font-size: 12px;
    text-align: left;
    font-style: italic;
}
.registerModal.modal-prototype .checkbox{
    text-align: left;
    font-size: 16px;
}
.modal-prototype .btn-thi-ngay, .modal-prototype .btn-thi-ngay:active {
    color: #000;
    width: 180px;
    height: 60px;
    padding-top: 0;
    font-family: Roboto;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0;
}
.modal-prototype .btn-thi-ngay span,
.modal-prototype .btn-thi-ngay:active span{
    position: relative;
    top: -3px;
}

.select-subject-cta {
    border-radius: 2px;
    border: 2px solid #fff;
    display: block;
    min-width: 100px;
    height: 34px;
    line-height: 29px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 15px 20px;
    cursor: pointer;
}
.select-subject-cta.selected {
    background: #fff;
    color: #323232;
}
.select-subject-cta input {
    display: none;
}

.button160.btn-thi-ngay,
.button160.btn-thi-ngay:active{
    width: 160px;
    height: 60px;
    font-size: 18px;
    font-family: 'UTM Avo';
    font-weight: bold;
    margin-top: 30px;
}
#quizTestModal .button160.btn-thi-ngay {
    margin-bottom: -20px;
}
.button160.btn-thi-ngay label {
    padding-left: 0;
    top: 2px;
    position: relative;
    font-weight: bold;
    font-size: 16px;
}

.choose_number_subject_title{
    font-family: 'UTM Avo';
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}

#videoModal iframe{
    width: 100%;
    height: 350px;
}

.table-to-hop-thi ul li {
    list-style: none;
    float: left;
    width: 252px;
    padding: 0 10px;
    text-transform: uppercase;
}
.table-to-hop-thi ul li .mon-thi{
    font-family: Roboto;
    font-weight: bold;
    text-align: left;
}

.table-to-hop-thi ul li .mon-thi .origin{
    color: #f4973a;
    font-size: 14px;
    padding: 5px 0;
}
.table-to-hop-thi ul li .mon-thi .origin span{
    color: #333;
}

.table-to-hop-thi ul li .mon-thi .origin .red{
    color: red
}

.table-to-hop-thi ul{
    margin-bottom: 0;
    padding: 10px 0;
}
.table-to-hop-thi{
    padding: 10px;
    border: 12px solid #aa3de6;
}
#resultModal .close.button {
    top: 0;
    right: 10px;
}
.result-title {
    background: #aa3de6;
    margin: 0;
    padding: 10px 0 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
.checkbox.btn-thi-ngay{
    background: #fff;
    height: 40px;
    width: 120px;
    margin: 30px 20px 0;
    border: 3px solid #fff;
    padding-top: 4px;
}
#quizTestModal .modal-dialog{
    max-width: 98%;
    width: 100%;
}
#quizTestModal .modal-content{
    background: url("../images/bg-all-question.jpg") center top no-repeat;
}
.all-question {
    background: #fff;
    padding: 20px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    margin: 0 30px 30px;
}
.aq-footer-left {
    width: 1000px;
    float: left;
}
.aq-footer-right {
    width: 220px;
    float: right;
}
.all-question .button160.btn-thi-ngay {
    border: none;
}
.all-question .button160.btn-thi-ngay span{
    position: relative;
    top: -10px;
}
.all-question .checkbox label {
    font-size: 14px;
}
.all-question .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 4px;
    vertical-align: middle;
    border-top: 1px solid rgba(221, 221, 221, 0);
    text-align: left;
}
.all-question .checkbox {
    margin: 1px 0;
}
.aq-header .aq-item {
    float: left;
    width: 33.33%;
}
.aq-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.logo-popup img{
    max-width: 190px;
    margin: 0 auto;
    padding-top: 15px;
    margin-bottom: -8px;
}
.aq-footer {
    border-top: 1px solid #ddd;
    margin-top: 0px;
}
.aq-item span img{
    display: inline-block;
    position: relative;
    top: -4px;
}
.aq-item > div{
    display: inline-block;
    font-weight: bold;
    font-family: Roboto;
}

.aq-item .origin {
    color: #f4973a;
    text-transform: uppercase;
}
.aq-item .blue {
    color: #00859b;
}

#quizTestModal .button.close {
    top: 0;
    right: 10px;
}
.quiz-next-message {
    margin: 20px 0;
    font-size: 16px;
}
#require_registerModal .input-wr {
    width: 250px;
}
#require_registerModal .input-wr .form-control {
    border: 1px solid #a7a7a700;
    border-radius: 4px;
    height: 38px;
    padding: 6px 12px 8px;
}
#require_registerModal label {
    color: #fff;
    text-align: left;
    max-width: 80px;
    width: 100%;
}
#require_registerModal .modal-body {
    padding: 20px 102px 1px 60px;
}
#require_registerModal .btn-thi-ngay {
    background: url(../images/thi-ngay-2.png) center top no-repeat;
}
#require_registerModal .btn-thi-ngay span {
    top: -6px;
    color: #fff;
}
#require_registerModal .popup-bg.modal-content {
    padding-bottom: 0;
}
#require_registerModal .error-message {
    color: #FFC107;
}
.bgff{
    background: #fff;
}
.mauto{
    margin: 0 auto;
}
.success_register_text span{
    display: block;
}
.success_register{
    padding: 15px;
}
#success_registerModal .bgff{
    border-radius: 4px;
}
.success_register_text {
    font-family: 'Roboto Condensed';
    font-size: 18px;
}
@media screen and (max-width: 359px){
    #require_registerModal .modal-body {
        padding: 20px 2px 1px;
    }
    #require_registerModal .input-wr {
        width: 100%;
    }
}